## org.apache.batik.svggen.font.table
Class LangSys

    java.lang.Object
      org.apache.batik.svggen.font.table.LangSys

public class LangSys
extends java.lang.Object

Constructor Summary
`protected` `LangSys(java.io.RandomAccessFile raf)` Creates new LangSys

Method Summary
`protected boolean` `isFeatureIndexed(int n)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LangSys

    protected LangSys(java.io.RandomAccessFile raf)
               throws java.io.IOException

  Creates new LangSys

Method Detail

### isFeatureIndexed

    protected boolean isFeatureIndexed(int n)

Copyright © 2004 Apache Software Foundation. All Rights Reserved.